# Generated by makepkg 7.1.0
# using fakeroot version 1.38
pkgname = intel-xed-git
pkgbase = intel-xed-git
xdata = pkgtype=pkg
pkgver = 2026.05.19.r0.gaf3c1a1-1
pkgdesc = A library for encoding and decoding x86 instructions
url = https://github.com/intelxed/xed
builddate = 1779281579
packager = Garuda Builder <team@garudalinux.org>
size = 78366909
arch = x86_64
license = Apache-2.0
conflict = intel-xed
provides = intel-xed=2026.05.19
depend = glibc
makedepend = doxygen
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
